Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# unicode.h File Reference

A C++ gunichar wrapper class. More...

`#include <inti/integerobject.h>`
`#include <glib/gunicode.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G

## Detailed Description

A C++ gunichar wrapper class.

Main Page - Footer